JACK-ALI-DIR(1)

NAME
jack-ali-dir.pl - Jackknife a directory of ALI files

VERSION
version 0.212670

USAGE
    jack-ali-dir.pl <indirs> [optional arguments]

REQUIRED ARGUMENTS

<indirs>
    Path to input directories containing ALI files [repeatable argument].

OPTIONAL ARGUMENTS

--rep[licates]=<n>
    Number of jackknife replicates [default: 100].

--width=<n>
    Number of positions to be included in each replicate [default: 100000]. This actually specifies a lower bound on replicate width. For each replicate, this script will randomly add ALI files until their combined width reaches becomes greater than this value. To ignore constant positions in the tally, use the "--del-const" option below.

--del-const
    Delete constant sites just as the "-dc" option of PhyloBayes [default: no].

--version
--usage
--help
--man
    Print the usual program information

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.